<?
//
//
require_once($_SERVER['DOCUMENT_ROOT']."/jquery/inc/system.php"); 
//
//
if($user['adm'] != 2){
header('location:/index/');
exit();
}
//
//
head([]);
//
//
echo logs();
//
//
$count_m3 = DB::$dbs->query("SELECT (id) FROM  `users` WHERE `time` > '".(time()-60)."'")->rowCount(); 
$count_m10 = DB::$dbs->query("SELECT (id) FROM  `users` WHERE `time` > '".(time()-60*10)."'")->rowCount(); 
$count_d1 = DB::$dbs->query("SELECT (id) FROM  `users` WHERE `time` > '".(time()-3600)."'")->rowCount();
//
//
?>
<div class="poster -gas">
		    <div class="start">
		        <center>
		            <span class="title-wqi">Панель управления</span>
		        </center>
		        		    <div class="menu-not2">
		        		        Онлайн за 1м: <?=$count_m3;?><br>
		        		        Онлайн за 10м: <?=$count_m10;?><br>
		        		        Онлайн за 1ч: <?=$count_d1;?><br>
		        		        </div>
		        		        <a href="/admin/news/"><div class="menu-not2"> Добавить новость</div></a>
    		        <a href="/admin/gold/"><div class="menu-not2"> Список богатых</div></a>
		        </div>
		        </div>
		        <?
//
//
foot([]);
//
//
?>